common.css 1.0 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051
  1. body {
  2. font-family: Helvetica Neue For Number,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif;
  3. font-size: 14px;
  4. line-height: 1.5;
  5. color: rgba(0,0,0,.65);
  6. background-color: #fafafa;
  7. }
  8. a {
  9. color: rgba(0,0,0,.65);
  10. text-decoration: none;
  11. outline: none;
  12. cursor: pointer;
  13. transition: color .3s ease;
  14. }
  15. a:hover {
  16. color: #409EFF;
  17. text-decoration: none;
  18. }
  19. .pull-right {
  20. float: right
  21. }
  22. .mr-5 {
  23. margin-right: 5px;
  24. }
  25. .font-24 {
  26. font-size: 24px;
  27. }
  28. ::-webkit-scrollbar {
  29. width: .5rem;
  30. height: .5rem;
  31. background: hsla(0,0%,100%,.6);
  32. }
  33. ::-webkit-scrollbar-track {
  34. border-radius: 0;
  35. }
  36. ::-webkit-scrollbar-thumb {
  37. border-radius: 0;
  38. background-color: rgba(95,95,95,.4);
  39. transition: background-color .15s;
  40. }
  41. .main-content {
  42. margin-top: 64px;
  43. background: #FFFFFF;
  44. }
  45. .my-content-header {
  46. border-bottom: 1px solid #e6e6e6;
  47. line-height: 40px;
  48. color: #000000;
  49. font-size: 18px;
  50. font-weight: 400;
  51. }